@font-face {
	font-family: Roboto Light;
	src: url(/fonts/Roboto-Light.ttf);
}
@font-face {
	font-family: Roboto Regular;
	src: url(/fonts/Roboto-Regular.ttf);
}
@font-face {
	font-family: Roboto Medium;
	src: url(/fonts/Roboto-Medium.ttf);
}
a, a:hover, a:focus {
	color: #ea891f;
}


.header	{
	background: url(/i/header-bg.jpg) left top / 100% 100% no-repeat;
}
.header-logo {
	position: relative;
	max-height: 160px;
	overflow: hidden;
	margin-left: -15px;
}
.header-logo img {
	position: relative;
	margin-top: -45px;
}
.header-logo .logo-profile {
	font: bold 22px Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	top: 35px;
	left: 150px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, .3);
}
.header-logo .logo-name {
	font: normal 15px Arial, sans-serif;
	color: #fff;
	position: absolute;
	top: 78px;
	left: 150px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}
.header-logo .logo-slogan {
	font: bold 22px Arial, sans-serif;
	color: #fff;
	position: absolute;
	top: 120px;
	left: 150px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, .36);
}
.header-lang {
	float: left;
	width: 100%;
	margin-bottom: 18px;
}
.header-lang ul {
		list-style: none;
		margin: 15px 0;
		padding: 0;
		text-align: right;
}
.header-lang ul li {
	display: inline-block;
}
.header-lang ul li a {
	margin-right: 13px;
	font: 12px Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	transition: all 0.4s linear;
}
.header-lang ul li:last-child a {
	margin-right: 0;
}
.header-lang ul li a:hover, .header-lang ul li a.active {
	color: #fca13f;
}
.header-phone ul {
	list-style: none;
	margin: 9px 0;
	padding: 0 0 0 25px;
	font: bold 14px Arial, sans-serif;
	color: #fff;
	background: url(/i/phone-ico.png) left center no-repeat;
}
.header-phone ul li {
	display: inline-block;
	padding: 0 5px;
}
.header-phone ul li:first-child {
	border-right: 2px solid #fff;
	padding-right: 8px;
}
.header-search .input-group-btn .btn {
	border-radius: 0;
	border: 1px solid #67742c;
	border-right: 0;
	padding-right: 0;
	color: #cbc9c9;
}
.header-search .input-group-btn .btn:hover {
	background: #fff;
	color: #333;
}
.header-search .form-control {
	border-radius: 0;
	border: 1px solid #67742c;
	border-left: 0;
	box-shadow: none;
	font: 14px Arial, sans-serif;
	color: #cbc9c9;
}
.header-search .form-control:focus {
	outline: none;
	border-color: #67742c;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.header-search .form-control::-webkit-input-placeholder {font: 14px Arial, sans-serif;color: #cbc9c9;}
.header-search .form-control::-moz-placeholder          {font: 14px Arial, sans-serif;color: #cbc9c9;}/* Firefox 19+ */
.header-search .form-control:-moz-placeholder           {font: 14px Arial, sans-serif;color: #cbc9c9;}/* Firefox 18- */
.header-search .form-control:-ms-input-placeholder      {font: 14px Arial, sans-serif;color: #cbc9c9;}


.header-social.desktop {
	display: block;
}
.header-social.mobile {
	display: none;
}
.header-social ul {
	list-style: none;
	padding: 0;
	margin: -45px 2px 0 0;
	text-align: right;
}
.header-social ul li {
	display: inline-block;
	margin-right: 8px;
}
.header-social ul li:last-child {
	margin-right: 0;
}
.header-social ul li a {
	display: table-cell;
	width: 30px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	color: #231f20;
	text-shadow: 1px 1px 0px rgba(248, 248, 248, 1);

	background: #e5e5e5;
    background: -webkit-linear-gradient(bottom, #e5e5e5, #f5f5f5); 
    background: -o-linear-gradient(bottom, #e5e5e5, #f5f5f5); 
    background: -moz-linear-gradient(bottom, #e5e5e5, #f5f5f5); 
    background: linear-gradient(to top ,#e5e5e5, #f5f5f5); 

	border-width: 0 1px 0 1px;
	border-style: solid;
	-webkit-border-image: 
      -webkit-gradient(linear, 0 100%, 0 0, from(rgba(219, 219, 219, 1)), to(rgba(238, 238, 238, 1))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(bottom, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(bottom, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;  
    -o-border-image:
      -o-linear-gradient(bottom, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;
    border-image:
      linear-gradient(to top, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;
}

.header-social ul li a:hover {
	background: #e5861f;
    background: -webkit-linear-gradient(bottom, #e5861f, #ffa644); 
    background: -o-linear-gradient(bottom, #e5861f, #ffa644); 
    background: -moz-linear-gradient(bottom, #e5861f, #ffa644); 
    background: linear-gradient(to top ,#e5861f, #ffa644); 

	border-width: 0 1px 0 1px;
	border-style: solid;
	-webkit-border-image: 
      -webkit-gradient(linear, 0 100%, 0 0, from(rgba(225, 132, 31, 1)), to(rgba(248, 161, 66, 1))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(bottom, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(bottom, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;  
    -o-border-image:
      -o-linear-gradient(bottom, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;
    border-image:
      linear-gradient(to top, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;
}
nav.navbar {
	margin-top: -45px;
	margin-bottom: 0;
	border: 0;
}
nav .navbar-collapse {
	padding: 0;
	margin-right: -24px;
}
nav .navbar-nav {
	float: right;
}
nav .navbar-nav li {
	margin-right: 12px;
}
nav .navbar-nav li:last-child {
	margin-right: 0;
}
nav .navbar-nav li:nth-child(1), nav .navbar-nav li:nth-child(2) {
	border: 2px solid #e5861f;
	padding: 3px;
	margin-top: -5px;
}
nav .navbar-nav li.none {
	display: none!important;
}

nav .navbar-nav>li>a {
	font: bold 13px Arial, sans-serif;
	display: table-cell;
	width: auto;
	height: 35px;
	padding: 10px 10px 9px;
	text-align: center;
	vertical-align: middle;
	color: #231f20;
	border-radius: 0;
	text-shadow: 1px 1px 0px rgba(248, 248, 248, 1);

	background: #e5e5e5;
    background: -webkit-linear-gradient(bottom, #e5e5e5, #f5f5f5); 
    background: -o-linear-gradient(bottom, #e5e5e5, #f5f5f5); 
    background: -moz-linear-gradient(bottom, #e5e5e5, #f5f5f5); 
    background: linear-gradient(to top ,#e5e5e5, #f5f5f5); 

	border-width: 0 1px 0 1px;
	border-style: solid;
	-webkit-border-image: 
      -webkit-gradient(linear, 0 100%, 0 0, from(rgba(219, 219, 219, 1)), to(rgba(238, 238, 238, 1))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(bottom, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(bottom, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;  
    -o-border-image:
      -o-linear-gradient(bottom, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;
    border-image:
      linear-gradient(to top, rgba(219, 219, 219, 1), rgba(238, 238, 238, 1)) 1 100%;
}
nav .nav>li>a:hover {
	background: #e5861f;
    background: -webkit-linear-gradient(bottom, #e5861f, #ffa644); 
    background: -o-linear-gradient(bottom, #e5861f, #ffa644); 
    background: -moz-linear-gradient(bottom, #e5861f, #ffa644); 
    background: linear-gradient(to top ,#e5861f, #ffa644); 

	border-width: 0 1px 0 1px;
	border-style: solid;
	-webkit-border-image: 
      -webkit-gradient(linear, 0 100%, 0 0, from(rgba(225, 132, 31, 1)), to(rgba(248, 161, 66, 1))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(bottom, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(bottom, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;  
    -o-border-image:
      -o-linear-gradient(bottom, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;
    border-image:
      linear-gradient(to top, rgba(225, 132, 31, 1), rgba(248, 161, 66, 1)) 1 100%;
}

/* content */
.content .col-right {
	padding-right: 0;
}
.content .col-left {
	padding-left: 0;
}
/* left-menu */
.left-menu {
	margin-top: 15px;
}
.left-menu .panel {
	box-shadow: none;
}
.left-menu .panel-body, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border: none;
}
.left-menu .panel-heading {
	padding: 0;
}
.left-menu .panel-title {
	padding: 10px;
	overflow: hidden;
	background: linear-gradient(to top, #e5e5e5, #f5f5f5);
	border-bottom: 1px solid #d3d3d3;
}
.left-menu .panel-title.active {
	background: linear-gradient(to top, #eb8b21, #ffa644);
	border-bottom: 1px solid #d97f1e;
}
.left-menu .panel-title i {
	color: #86906b;
}
.left-menu .panel-link {
	font: bold 16px Arial, sans-serif;
	color: #231f20;
	text-decoration: none;
}
.left-menu .panel-arrow {
	float: right;
	display: inline-block;
	width: 12px;
	height: 17px;
	vertical-align: middle;
	background: url(/i/arrow-up.png) center center no-repeat;
}
.left-menu .panel-arrow.collapsed {
	background: url(/i/arrow-down.png) center center no-repeat;
}
.left-menu .panel-arrow.none {
	display: none;
}



/*.left-menu .panel-title a {
	display: block;
	padding: 10px;
	font: bold 16px Arial, sans-serif;
	color: #231f20;
	text-decoration: none;
	background: url(/i/arrow-down.png) 95% 50% no-repeat, linear-gradient(to top, #eb8b21, #ffa644);
	border-bottom: 1px solid #d97f1e;
}

.left-menu .panel-title a.collapsed { 
	background: url(/i/arrow-up.png) 95% 50% no-repeat, linear-gradient(to top, #e5e5e5, #f5f5f5);
	border-bottom: 1px solid #d3d3d3;	
}
.left-menu .panel-title a.none-collapsed {
	background: linear-gradient(to top, #e5e5e5, #f5f5f5);
	border-bottom: 1px solid #d3d3d3;
}
.left-menu .panel-title a.collapsed i {
	color: #86906b;
}*/

.left-menu .panel-body ul {
	list-style: none;
	padding-left: 20px;
}
.left-menu .panel-body ul li {
	margin-bottom: 25px;
}
.left-menu .panel-body ul li:last-child {
	margin-bottom: 0;
}
.left-menu .panel-body ul li a {
	font: bold 13px Arial, sans-serif;
	color: #231f20;
	transition: all 0.4s linear;
	text-decoration: none;
}
.left-menu .panel-body ul li a:hover, .left-menu .panel-body ul li a.active {
	color: #ea891f;
}
/* agency news*/
.agency-news {
	margin-bottom: 30px;
}
.agency-news-header {
	overflow: hidden;
	background: #86906b;
	padding: 0 10px;
}
.agency-news-header h5 {
	font: bold 16px Arial, sans-serif;
	color: #fff;
}
.agency-news-list {
	border: 1px solid #f0efef;
	border-top: none;
	padding: 10px 8px;
}
.agency-news-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.agency-news-list ul li {
	margin-bottom: 20px;
}
.agency-news-list ul li .news-text {
	display: block;
	font: 14px Arial, sans-serif;
	line-height: 18px;
	color: #231f20;
	margin-bottom: 10px;
}
.agency-news-list ul li .news-date {
	display: block;
	font: 12px Arial, sans-serif;
	color: #ea891f;
}
.agency-news-more {
	text-align: right;
}
.agency-news-more a {
	font: 14px Arial, sans-serif;
	color: #ea891f;
}

/* facts */
.facts {
	margin-bottom: 30px;
}
.facts-header {
	overflow: hidden;
	background: #86906b;
	padding: 0 10px;
}
.facts-header h5 {
	font: bold 16px Arial, sans-serif;
	color: #fff;
}
.facts-category {
	padding: 0 5px;
	overflow: hidden;
	border-left: 1px solid #f0efef;
	border-right: 1px solid #f0efef;
}
.facts-category h6 {
	font: bold 13px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) 0 3px / 10px 10px no-repeat;
}
.facts-block {
	text-align: center;
}
.facts-block img {
	display: initial!important;
	width: 100%;
	margin-bottom: 10px;
}
.facts-block p {
	font: 14px Arial, sans-serif;
    line-height: 18px;
    color: #231f20;
}
.facts-block p span{
    font-size: 14px !important;
}
.facts-prev {float: left;}
.facts-next {float: right;}

/* interest-know */
.interest-know {
	margin-bottom: 30px;
}
.interest-know-header {
	overflow: hidden;
	background: #86906b;
	padding: 0 10px;
}
.interest-know-header h5 {
	font: bold 16px Arial, sans-serif;
	color: #fff;
}
.interest-know-list {
	border: 1px solid #f0efef;
	border-top: none;
	padding: 10px 8px;
}
.interest-know-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.interest-know-list ul li {
	margin-bottom: 35px;
}
.interest-know-list ul li a {
	text-decoration: none;
}
.interest-know-list ul li .interest-block {
	display: block;
	font: 12px Arial, sans-serif;
	line-height: 18px;
	color: #231f20;
}
.interest-know-list ul li .interest-block img {
	float: left;
	max-width: 100px;
	margin-right: 7px;
}
.interest-know-list ul li .interest-block p {
	margin-bottom: 0;
}

/* helpful */
.helpful {
	margin-bottom: 30px;
}
.helpful-header {
	overflow: hidden;
	background: #86906b;
	padding: 0 10px;
}
.helpful-header h5 {
	font: bold 16px Arial, sans-serif;
	color: #fff;
}
.helpful-list {
	border: 1px solid #f0efef;
	border-top: none;
	padding: 10px 8px;
}
.helpful-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.helpful-list ul li {
	margin-bottom: 20px;
}
.helpful-list ul li a {
	display: block;
	font: 12px Arial, sans-serif;
	line-height: 18px;
	color: #231f20;
	margin-bottom: 10px;
	text-decoration: none;
	transition: all 0.4s linear;
}
.helpful-list ul li a:hover {
	color: #ea891f;
}
.helpful-more {
	text-align: right;
}
.helpful-more a {
	font: 14px Arial, sans-serif;
	color: #ea891f;
}
/* main-carousel */
.main-carousel {
	position: relative;
	margin-top: 15px;
}
.main-carousel .carousel-caption {
	right: 42%;
	left: 5%;
	bottom: 60px;
	text-align: left;
	text-shadow: 0 1px 2px rgba(0,0,0,1);
}
.main-carousel .carousel-caption h1, .main-carousel .carousel-caption h3 {
	font:bold 22px Arial, sans-serif;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.main-carousel .carousel-caption p {
	font:bold 15px Arial, sans-serif;
	line-height: 24px;
}
.main-carousel .item-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/i/carousel-bg.png) -1% 107% no-repeat;
}

/* service-menu */
.service-menu {
	margin: 30px 0;
}
.service-menu-block {
	min-height: 220px;
	text-align: center;
	background: #f0efef;
	margin-bottom: 30px;
	transition: all 0.4s;
}
.service-menu-block:hover {
	background: #f79b37;
}
.service-menu-block a {
	display: block;
	padding: 34px 0;
	text-decoration: none;
}
.service-menu-block a img {
	margin-bottom: 30px;
	opacity: 0.2;
	transition: all 0.4s;
}
.service-menu-block a:hover img {
	opacity: 1;
}
.service-menu-block span {
	display: block;
	font:bold 12px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	text-transform: uppercase;
	min-height: 42px;
}
.service-menu-more {
	text-align: right;
}
.service-menu-more a {
	font: bold 14px Arial, sans-serif;
    color: #ea891f;
}

/* trust */
.trust-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 45px;
}
.trust-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.trust-block {
	background: #fff;
	border-radius: 6px;
	margin-bottom: 30px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(212, 212, 212, 1);
       -moz-box-shadow: 1px 1px 5px 0px rgba(212, 212, 212, 1);
            box-shadow: 1px 1px 5px 0px rgba(212, 212, 212, 1);
    -webkit-transition: all 0.4s;
       -moz-transition: all 0.4s;
    		transition: all 0.4s;
}
.trust-block:hover {
	-webkit-box-shadow: 1px 1px 5px 0px rgba(235, 147, 59, 1);
       -moz-box-shadow: 1px 1px 5px 0px rgba(235, 147, 59, 1);
            box-shadow: 1px 1px 5px 0px rgba(235, 147, 59, 1);
}
.trust-block a {
	text-decoration: none;
}
.trust-block-img {
	display: table-cell;
	width: 193px;
	height: 135px;
	text-align: center;
	vertical-align: middle;
}
.trust-block-name {
	display: block;
	font: normal 12px Arial, sans-serif;
	color: #86906b;
	text-align: center;
	padding-bottom: 5px;
}
.trust-block-url {
	display: block;
	font: normal 12px Arial, sans-serif;
	color: #ea891f;
	text-align: center;
	padding-bottom: 10px;
}
.trust-info {
	overflow: hidden;
}
.trust-info p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
}

/* market */
.market-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}
.market-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.market-description {
	overflow: hidden;
	margin-bottom: 20px;
}
.market-description h5 {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	text-align: center;
	margin-bottom: 15px;
}
.market-description p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #231f20;
}
.market-block {
	background: #fff;
	border-radius: 6px;
	margin-bottom: 30px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(212, 212, 212, 1);
       -moz-box-shadow: 1px 1px 5px 0px rgba(212, 212, 212, 1);
            box-shadow: 1px 1px 5px 0px rgba(212, 212, 212, 1);
    -webkit-transition: all 0.4s;
       -moz-transition: all 0.4s;
    		transition: all 0.4s;
}
.market-block:hover {
	-webkit-box-shadow: 1px 1px 5px 0px rgba(235, 147, 59, 1);
       -moz-box-shadow: 1px 1px 5px 0px rgba(235, 147, 59, 1);
            box-shadow: 1px 1px 5px 0px rgba(235, 147, 59, 1);
}
.market-block a {
	text-decoration: none;
}
.market-block-img {
	display: table-cell;
	width: 193px;
	height: 135px;
	text-align: center;
	vertical-align: middle;
}
.market-block-img img {
	max-width: 100%;
}
.market-block-domen,
.market-block-class,
.market-block-price
 {
	display: block;
	font: normal 12px Arial, sans-serif;
	color: #86906b;
	text-align: center;
	padding-bottom: 5px;
}
.market-block-domen {
	min-height: 35px;
}
.market-block-url {
	display: block;
	font: normal 12px Arial, sans-serif;
	color: #eb933b;
	text-align: center;
	padding-bottom: 3px;
	min-height: 19px;
}

/* services */
.services-block-header	{
	overflow: hidden;
}
.services-block-header h3 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.services-block-body {
	overflow: hidden;
}
.services-block-body h5 {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
}
.services-block-body p {
	font: normal 14px Arial, sans-serif;
	color: #231f20;
	line-height: 23px;
	margin-bottom: 0;
}
.services-block-body ol {
	font: normal 14px Arial, sans-serif;
	color: #231f20;
	line-height: 21px;
	padding-left: 18px;
}
.services-block-footer {
	overflow: hidden;
	margin: 20px 0 10px;
}
.services-block-more {
	font: normal 14px Arial, sans-serif;
	float: right;
	padding: 6px 0;
}
.services-block-btn {
	float: left;
}
.services-block-btn .btn {
	font: bold 14px Arial, sans-serif;
	color: #000;
	padding: 8px 24px;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.services-block-btn .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}

/* video */
.video-header	{
	overflow: hidden;
	margin-bottom: 15px;
}
.video-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.video .breadcrumb-block .container {
	width: auto;
	padding: 0;
}




/* trust-us*/
.trustus {
	margin-bottom: 30px;
}
.trustus-header {
	overflow: hidden;
	margin-bottom: 15px;
}
.trustus-header h4 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}

.trustus-slider {
	position: relative;
	margin-bottom: 30px;
}
.trustus-slider .item ul {
	list-style: none;
	padding: 0;
	margin: 15px 30px;
	float: left;
}
.trustus-slider .item li {
	float: left;
	margin-right: 14px;
}
.trustus-slider .item li:last-child {
	margin-right: 0;
}
.trustus-slider .item-card {
	display: table-cell;
	width: 190px;
	height: 140px;
	border-radius: 4px;
	text-align: center;
	vertical-align: middle;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
}
.trustus-slider .carousel-control,
.trustus-slider .carousel-control {
	background-image: none;
	opacity: 1;
	width: 20px;
}
.trustus-slider .carousel-control:hover,
.trustus-slider .carousel-control:hover {
	opacity: 0.7;
}
.trustus-slider .carousel-control .icon-prev:before,
.trustus-slider .carousel-control .icon-next:before {
	content: "";
}

.trustus-more {
	text-align: right;
}
.trustus-more a {
	font: bold 14px Arial, sans-serif;
    color: #ea891f;
}

/* helpful-articles*/
.helpful-articles-header {
	overflow: hidden;
	margin-bottom: 15px;
}
.helpful-articles-header h4 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.helpful-articles-content h5 {
	font: bold 14px Arial, sans-serif;
	color: #000;
	margin-bottom: 20px;

}
.helpful-articles-content p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	text-align: justify;
	margin-bottom: 25px;
}
.helpful-articles-more {
	text-align: right;
}
.helpful-articles-more a {
	font: bold 14px Arial, sans-serif;
    color: #ea891f;
}

/* custom */

.custom-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 45px;
}
.custom-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.custom-form {
	float: left;
	width: 100%;
	clear: both;
}
.custom-form label {
	font: bold 14px Arial, sans-serif;
	color: #000;
}
.custom-form .block-info {
	display: block;
	margin-top: -4px;
	margin-bottom: 5px;
	font: 11px Arial, sans-serif;
	color: #000;
}
.custom-form .block-warning {
	display: block;
	margin: 10px 0;
	font: 14px Arial, sans-serif;
	text-align: right;
	color: #000;
}
.custom-form .form-control {
	border-color: #86906b;
	border-radius: 0;
	box-shadow: none;
}
.custom-form .captcha img {
	height: 34px;
	width: 100%;
}


.custom-form .form-group-btn {
	text-align: center;
}
.custom-form .btn {
	font: bold 14px Arial, sans-serif;
	color: #000;
	padding: 8px 24px;
	margin: 30px 0;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.custom-form .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}
.custom-info {
	overflow: hidden;
	text-align: center;
}
.custom-info p {
	font: normal 18px Arial, sans-serif;
	color: #000;
	margin-bottom: 0;
}
.custom-info .btn {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding: 8px 24px;
	margin-top: 45px;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.custom-info .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}

/* news*/
.news-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 45px;
}
.news-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.news-body {
	overflow: hidden;
}
.news-block {

	border-bottom: 1px solid #dedede;
}
.news-block-header {
	overflow: hidden;
	margin-bottom: 10px;
}
.news-block-header h4 {
	font: bold 16px Arial, sans-serif;
	color: #231f20;
	margin-top: 20px;
}
.news-block-header p {
	font: normal 12px Arial, sans-serif;
	color: #ea891f;
}
.news-block-body {
	overflow: hidden;
}
.news-block-body p {
	font: normal 14px Arial, sans-serif;
	line-height: 20px;
	color: #231f20;
	margin-bottom: 20px;
}
.news-block-footer {
	text-align: right;
	margin-bottom: 20px;
}
.news-block-footer a {
	font: normal 14px Arial, sans-serif;
	color: #ea891f;
}

/* pagination*/

.nav-pagination {
	text-align: center;
}
.pagination {
	margin: 25px 0;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
	margin-right: 0;
}
.pagination>li>a, .pagination>li>span {
	font: bold 16px Arial, sans-serif;
	color: #86906b;
	border-color: #86906b;
	border-radius: 0;
	margin-right: 8px;
	padding: 6px 11px;
}
.pagination>li>a:hover, .pagination>li>span:hover,
.pagination>li>a:focus, .pagination>li>span:focus,
.pagination>li>a.active, .pagination>li>span.active {
	color: #ea891f;
	border-color: #ea891f;
	background: inherit;
}

/* sitemap*/
.sitemap-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 45px;
}
.sitemap-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.sitemap-body-block {
	overflow: hidden;
	margin-bottom: 15px;
}
.sitemap-body-block h4 {
	font: bold 16px Arial, sans-serif;
	color: #606947;
	padding-bottom: 6px;
	border-bottom: 1px solid #e6e6e6;
}
.sitemap-body-block ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 20px;
}
.sitemap-body-block ul li {
	background: url(/i/green-square-list.png) left center no-repeat;
	padding-left: 18px;
	margin-bottom: 4px;
}
.sitemap-body-block ul li a {
	font: normal 14px Arial, sans-serif;
	color: #231f20;
	text-decoration: underline;
}
.sitemap-body-block ul li a:hover {
	color: #606947;
}

/* search*/
.search-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 25px;
}
.search-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.search-body ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.search-body ul li {
	background: url(/i/green-square-list.png) left center no-repeat;
	padding-left: 18px;
	margin-bottom: 10px;
}
.search-body ul li a {
	font: bold 14px Arial, sans-serif;
	color: #ea891f;
}

/* authors */
.authors-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 45px;
}
.authors-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.authors-description {
	overflow: hidden;
}
.authors-description p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	margin-bottom: 0px;
}
.authors-description ul {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	list-style: none;
	padding: 0;
	margin: 0;
}
.authors-description ul li {
	position: relative;
	padding-left: 15px;
}
.authors-description ul li:before {
	content: "-";
	position: absolute;
	left: 0;
}
.authors-description-btn {
	overflow: hidden;
	text-align: center;
}
.authors-description-btn .btn {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding: 8px 24px;
	margin: 30px 0 60px;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.authors-description-btn .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}
.authors-tabs .nav-tabs {
	border-bottom: 3px solid #86906b;
}
.authors-tabs .nav-tabs>li>a {
	font: normal 14px Arial, sans-serif;
	color: #000;
	border-radius: 0;
	background: #daddd2;
	margin-right: 4px;
}
.authors-tabs .nav-tabs>li {
	margin-bottom: 0;
}
.authors-tabs .nav-tabs>li.active>a, .authors-tabs .nav-tabs>li.active>a:focus, .authors-tabs .nav-tabs>li.active>a:hover {
	border-color: #86906b;
	background: #86906b;
	color: #fff;
}
.authors-tabs .tab-content>.tab-pane {
	padding: 15px 0;
}
.authors-tabs .tab-content>.tab-pane p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	margin-bottom: 0px;
}
.authors-tabs .tab-content>.tab-pane ul {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	list-style: none;
	padding: 0;
	margin: 0;
}
.authors-tabs .tab-content>.tab-pane ul li {
	position: relative;
	padding-left: 15px;
}
.authors-tabs .tab-content>.tab-pane ul li:before {
	content: "-";
	position: absolute;
	left: 0;
}
/* brands*/
.brands-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}
.brands-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.brands-body .table>thead>tr>th, .brands-body .table>tbody>tr>td {
	border: none;
}
.brands-body .table>thead>tr>th:nth-child(2) {
	width: 20%;
}
.brands-body .table>tbody>tr:nth-of-type(odd) {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
}
.brands-body .table>tbody>tr:nth-of-type(odd) span {
	display: block;
	padding-right: 25%;
}
.brands-body .table>tbody>tr:nth-of-type(even) {
	font: normal 14px Arial, sans-serif;
	color: #231f20;
}
.brands-body .table>tbody>tr:nth-of-type(even) span {
	display: block;
	padding: 5px 0;
}

/* calculator */
.calculator-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 25px;
}
.calculator-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.calculator-description {
	overflow: hidden;
	margin-bottom: 50px;
}
.calculator-description p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	text-align: justify;
	margin-bottom: 0px;
}
.calculator-form label {
	font: bold 14px Arial, sans-serif;
	color: #000;
}
.calculator-form select {
	border-color: #86906b;
	border-radius: 0;
	font: normal 14px Arial, sans-serif;
	color: #000;
}
.calculator-form .form-group-btn {
	text-align: center;
}
.calculator-form .btn {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding: 8px 24px;
	margin: 30px 0 60px;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.calculator-form .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}
.calculator-result-header {
	overflow: hidden;
}
.calculator-result-header h5 {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding-bottom: 7px;
	border-bottom: 1px solid #eee;
}
.calculator-result-body .table>thead>tr>th, .calculator-result-body .table>tbody>tr>td, .calculator-result-body .table>tfoot>tr>td {
	border: none;
}
.calculator-result-body .table>thead>tr>th {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding-bottom: 20px;
}
.calculator-result-body .table>tbody>tr>td {
	font: normal 14px Arial, sans-serif;
	color: #231f20;
}
.calculator-result-body .table>tfoot>tr>td {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding-top: 20px;
}
.calculator-result-footer {
	text-align: center;
}
.calculator-result-footer .btn {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding: 8px 24px;
	margin: 30px 0 60px;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.calculator-result-footer .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}


/* about */
.about-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 45px;
}
.about-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.about-intro {
	overflow: hidden;
	margin-bottom: 50px;
}
.about-intro p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	margin-bottom: 0px;
}
.about-intro-img {
	float: left;
	margin: 0 18px 15px 0;
}
.about-intro-img img {
	max-width: 100%;
}
.about-intro-img span {
	display: block;
	margin: 10px 0;
	font: bold 12px Arial, sans-serif;
	line-height: 21px;
	color: #86906b;
	text-align: center;
}
.about-start {
	overflow: hidden;
	margin-bottom: 35px;
}
.about-start h4 {
	font: bold 16px Arial, sans-serif;
	text-align: center;
	color: #000;
	margin-bottom: 15px;
}
.about-start p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	margin-bottom: 0;
}
.about-start ul {
	list-style: none;
	padding: 0;
	margin: 15px 0;
}
.about-start ul li {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
	padding-left: 25px;
	margin-bottom: 10px;
	position: relative;
}
.about-start ul li:before {
	content: '→';
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	font: bold 18px Arial, sans-serif;
	color: #86906b;
}
.about-contact {
	overflow: hidden;
	margin-bottom: 10px;
}
.about-contact h4 {
	font: bold 16px Arial, sans-serif;
	text-align: center;
	color: #000;
	margin-bottom: 15px;
}
.about-contact p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
}
.about-map {
	overflow: hidden;
	margin-bottom: 40px;
	border: 1px solid #c6c6c6;
	-webkit-box-shadow: 1px 1px 5px 0px #c6c6c6;
	-moz-box-shadow: 1px 1px 5px 0px #c6c6c6;
	box-shadow: 1px 1px 5px 0px #c6c6c6;
}
.about-map img {
	max-width: 100%;
}
.about-slogan {
	overflow: hidden;
	margin-bottom: 30px;
}
.about-slogan h3 {
	font: bold 24px Arial, sans-serif;
	color: #5c6544;
	text-align: center;
}
.about-info {
	overflow: hidden;
	margin-bottom: 20px;
}
.about-info p {
	font: normal 14px Arial, sans-serif;
	line-height: 21px;
	color: #000;
}


/* contacts */
.contacts-header {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 45px;
}
.contacts-header h1 {
	font: bold 20px Arial, sans-serif;
	color: #231f20;
	padding-left: 23px;
	background: url(/i/green-square.png) left center no-repeat;
}
.contacts-label {
	overflow: hidden;
	margin-bottom: 55px;
}
.contacts-label p {
	font: bold 16px Arial, sans-serif;
	color: #576336;
	text-align: center;
	margin-bottom: 0;
}
.contacts-text p {
	font: normal 14px Arial, sans-serif;
	color: #000;
	margin-bottom: 15px;
}
.contacts-text p strong {
	display: block;
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
}
.contacts-text p em {
	color: #576336;
}
.contacts-map {
	overflow: hidden;
	margin-bottom: 50px;
	border: 1px solid #c6c6c6;
	-webkit-box-shadow: 1px 1px 5px 0px #c6c6c6;
	-moz-box-shadow: 1px 1px 5px 0px #c6c6c6;
	box-shadow: 1px 1px 5px 0px #c6c6c6;
}
.contacts-map img {
	width: 100%;
}
.contacts-form {
	margin-bottom: 50px;
}
.contacts-form p {
	font: bold 16px Arial, sans-serif;
	color: #000;
	margin-bottom: 20px;
}
.contacts-form label {
	font: bold 14px Arial, sans-serif;
	color: #000;
}
.contacts-form .form-control {
	box-shadow: none;
	border-radius: 0;
	border-color: #86906b;
	max-width: 100%;
}
.contacts-form .captcha img {
	max-width: 100%;
	#height: 34px;
}
.contacts-form .form-group-btn {
	text-align: center;
}
.contacts-form .btn {
	font: bold 14px Arial, sans-serif;
	color: #000;
	padding: 8px 24px;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.contacts-form .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}
.contacts-regards p {
	font: normal 16px Arial, sans-serif;
	line-height: 21px;
	text-align: center;
	color: #576336;
}

.contacts-info {
	overflow: hidden;
	text-align: center;
}
.contacts-info p {
	font: normal 18px Arial, sans-serif;
	color: #000;
	margin-bottom: 0;
}
.contacts-info .btn {
	font: bold 14px Arial, sans-serif;
	color: #231f20;
	padding: 8px 24px;
	margin-top: 45px;
	text-shadow: 0 1px 1px #fff;
	background: linear-gradient(to top, #d3d3d3, #f5f5f5);
	border-bottom: 1px solid #989898;
}
.contacts-info .btn:hover {
	background: linear-gradient(to top, #f5f5f5, #d3d3d3);
}

/* footer */

.footer {
	background: #4d4d4d;
}
.footer-logo {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.footer-logo img {
	max-width: 100%;
}
.footer-copyright {
	float: left;
	margin: 40px 0 30px;
}
.footer-copyright p {
	font-family: Roboto Light;
	font-size: 12px;
	color: #d9d9d9;
	margin-bottom: 15px;
}
.footer-menu {
	float: left;
	width: 100%;
}
.footer-menu ul {
	list-style: none;
	margin: 30px 0;
	padding: 0;
	text-align: center;
}
.footer-menu ul li {
	display: inline-block;
	margin-right: 26px;
}
.footer-menu ul li:last-child {
	margin-right: 0;
}
.footer-menu ul li a {
	font-family: Roboto Regular;
	font-size: 14px;
	color: #fff;
}
.footer-email {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.footer-email p {
	font-family: Roboto Regular;
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.footer-email p span {
	color: #ea891f;
}
.footer-development {
	float: left;
	width: 100%;
}
.footer-development p {
	font-family: Roboto Light;
	font-size: 12px;
	color: #ededed;
	text-align: center;
	margin-bottom: 15px;
}
.footer-development p a {
	color: #ededed;
	text-decoration: none;
	border-bottom: 1px dotted #ededed;
}
.footer-development p a:hover {
	border:none;
}



/* RESPONSIVE */

/*iPad Pro*/
@media screen and (max-width: 1024px){
	.header-logo img {
		max-width: 100%;
		margin-top: -34px;
	}
	.header-logo .logo-profile {
		font-size: 19px;
		left: 135px;
	}
	.header-logo .logo-name {
		font-size: 14px;
		left: 135px;
	}
	.header-logo .logo-slogan {
		font-size: 17px;
		left: 135px;
	}
	nav .navbar-collapse {
		margin-right: 8px;
	}
	nav .navbar-nav>li>a {
		font-size: 11px;
	}
	.header-phone ul {
		font-size: 11px;
		padding: 2px 0 2px 25px;
	}
	.header-social ul {
		margin-left: -27px;
	}
	.trustus-slider .item-card {
		width: 152px;
	}
	.trustus-slider .item-card img {
		max-width: 100%;
	}
}

/* iPad*/
@media screen and (max-width: 768px) {
	.mobile {
		display: none!important;
	}
	.header .row {
		clear: both;
	}
	.header-phone {
		clear: both;
	}
	.header-logo img {
		margin-top: -50px;
	}
	.header-logo .logo-profile,
	.header-logo .logo-name,
	.header-logo .logo-slogan {
		left: 145px;
	}
	.header-lang {
		margin-bottom: 0;
	}
	.header-lang ul {
		margin-top: 0;
	}
	nav.navbar {
		margin-top: 0;
	}
	.navbar .navbar-toggle {
		float: left;
		border-color: #e5e5e5;
		border-radius: 0;
		background: #e5e5e5;
		background: -webkit-linear-gradient(bottom, #e5e5e5, #f5f5f5);
		background: -o-linear-gradient(bottom, #e5e5e5, #f5f5f5);
		background: -moz-linear-gradient(bottom, #e5e5e5, #f5f5f5);
		background: linear-gradient(to top ,#e5e5e5, #f5f5f5);
	}
	.navbar .icon-bar {
		background: #231f20;
	}
	.navbar .navbar-collapse {
		margin-right: 0;
	}
	.navbar .navbar-nav {
		float: none;
	}
	.navbar .navbar-nav li {
		border: none!important;
		margin: 0!important;
		padding: 0!important;
	}
	.navbar .navbar-nav li a {
		display: block;
	}
	.header-phone ul {
		font-size: 14px;
	}
	.header-social.desktop {
		display: none;
	}
	.header-social.mobile {
		display: block;
		position: absolute;
		right: 15px;
		z-index: 1;
	}
	.header-social ul {
		margin-top: 7px;
		margin-left: 0;
	}
	.content .col-left {
		padding-left: 15px;
	}
	.content .col-right {
		padding-right: 15px;
	}

}

/* NEXUS */
@media screen and (max-width: 425px) {
	.header-logo img {
		margin-top: -14px;
		max-width: 100%;
	}
	.header-logo .logo-profile {
		font-size: 14px;
		top: 50px;
		left: 110px;
	}
	.header-logo .logo-name {
		font-size: 12px;
		top: 82px;
		left: 110px;
	}
	.header-logo .logo-slogan {
		font-size: 15px;
		top: 110px;
		left: 110px;
	}
	.authors-description-btn .btn {
		white-space: normal;
	}

}
/* iPhone 6 */
@media screen and (max-width: 375px) {
	.header-logo img {
		margin-top: -4px;
	}
	.header-logo .logo-profile {
		left: 100px;
		top: 45px;
	}
	.header-logo .logo-name {
		font-size: 11px;
		left: 100px;
	}
	.header-logo .logo-slogan {
		font-size: 15px;
		top: 110px;
		left: 100px;
	}
	.main-carousel .carousel-caption {
		left: 5%;
		right: 5%;
		bottom: 0;
	}
}
/* iPhone 5*/
@media screen and (max-width: 320px){
	.header-logo img {
		margin-top: 0;
	}
	.header-logo .logo-profile {
		font-size: 12px;
		left: 85px;
	}
	.header-logo .logo-name {
		font-size: 9px;
		top: 74px;
		left: 85px;
	}
	.header-logo .logo-slogan {
		top: 105px;
		left: 85px;
	}
}

/* carousel-fade */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}